NEXT_PUBLIC_AUTH_API_URL=https://localhost:3000/api/mock
NEXT_PUBLIC_FROG_API_URL=https://test-frog.crushlevel.ai
NEXT_PUBLIC_BEAR_API_URL=https://test-bear.crushlevel.ai
NEXT_PUBLIC_LION_API_URL=https://test-lion.crushlevel.ai
NEXT_PUBLIC_SHARK_API_URL=https://test-shark.crushlevel.ai
NEXT_PUBLIC_COW_API_URL=https://test-cow.crushlevel.ai
NEXT_PUBLIC_PIGEON_API_URL=https://test-pigeon.crushlevel.ai

# 三方登录
NEXT_PUBLIC_DISCORD_CLIENT_ID=1396735872459866233

# yunxin IM
NEXT_PUBLIC_NIM_APP_KEY=2d6abc076f434fc52320c7118de5fead

# S3
NEXT_PUBLIC_S3_URI=https://hhb.crushlevel.ai
NEXT_PUBLIC_S3_IM_URI=https://img.crushlevel.ai
NEXT_PUBLIC_S3_SOUND_URI=https://snd.crushlevel.ai

# RTC APPID
NEXT_PUBLIC_RTC_APP_ID=689ade491323ae01797818e0

# 启用 mock
NEXT_PUBLIC_ENABLE_MOCK=false
NEXT_PUBLIC_APP_URL=https://test.crushlevel.ai

NEXT_PUBLIC_IM_USER_SUFFIX=@u@t
NEXT_PUBLIC_IM_AI_SUFFIX=@r@t

##
BYTEPLUS_AK=AKAPNjdlODVmYzJjNGU4NGU5Njg0M2FhNWRiM2U2ZjY0YTI
BYTEPLUS_SK=TkdVMFpHUTJNall4TkRJNU5HUTRZMkZqT1dVNVpHSXdaR1ptT1RjNFl6aw==
BYTEPLUS_REGION=ap-singapore-1
BYTEPLUS_SERVICE=rtc
BYTEPLUS_APP_ID=7330233595
BYTEPLUS_ACCESS_TOKEN=NxFxll0gDGl3W0TWW1Fqh23PzKaaQiLu
BYTEPLUS_LLM_ENDPOINT_ID=ep-20250821145110-mfx7k
BYTEPLUS_LLM_API_KEY=4075846b-cb9e-45f6-bf59-ab0a94745d9b
# EMAIL
NEXT_PUBLIC_EMAIL_CONTACT_US=support@crushlevel.ai
# Facebook ID
NEXT_PUBLIC_FACEBOOK_APP_ID=643436352931111
